@media only screen and (max-width: 800px) {
  .clearfix {
    clear: both; }

  * {
    margin: 0px;
    padding: 0px;
    -webkit-font-smoothing: antialiased; }
    .home-lgo-flags {
        text-align:center !important;
    }

  body {
    background-color: #222222;
    font-family: 'Roboto Condensed', sans-serif; }
    body .feedbackbtn {
      z-index: 999;
      height: 40px;
      width: 100px;
      float: left;
      position: fixed;
      background-color: rgba(0,161,154,1);
      top: 600px;
      left: -40px;
      margin:0px;
      transform: rotate(270deg);
      border: 1px solid rgba(0,161,154,1);
      cursor: pointer;
      color: white; }
      body .feedbackbtn a {
        color: white;
        text-decoration: none; }
      body .feedbackbtn:hover {
        background-color: #666666;
        border: 1px solid #666666;
        color: white; }
        body .feedbackbtn:hover a {
          color: white;
          text-decoration: none; }
      body .feedbackbtn .feedbacktxt {
        font-size: 18px;
        margin:15px;
    }
    body .orange-nav {
      font-size: 15px;
      text-transform: uppercase;
      width: 100%;
      height: 39px;
      background-color: rgba(0,161,154,1); }
      body .orange-nav .orange-nav-wrapper {
        padding-top: 9px;
        width: 100%;
        margin-left: auto;
        margin-right: auto; }
        body .orange-nav .orange-nav-wrapper .orange-nav-left {
          width: 100%;
          float: left;
          color: white; }
          body .orange-nav .orange-nav-wrapper .orange-nav-left ul {
            list-style: none; }
            body .orange-nav .orange-nav-wrapper .orange-nav-left ul li {
              height: 100%;
              display: inline;
              padding-right: 1.5%;
              padding-left: 1.5%; }
              body .orange-nav .orange-nav-wrapper .orange-nav-left ul li.lang-tablet {
                display: inline; }
              body .orange-nav .orange-nav-wrapper .orange-nav-left ul li a {
                background-color: rgba(0,161,154,1);
                color: white;
                text-decoration: none; }
              body .orange-nav .orange-nav-wrapper .orange-nav-left ul li:hover {
                background-color: white;
                color: rgba(0,161,154,1);
                cursor: pointer; }
                body .orange-nav .orange-nav-wrapper .orange-nav-left ul li:hover a {
                  color: rgba(0,161,154,1);
                  background-color: white;
                  text-decoration: none; }
              body .orange-nav .orange-nav-wrapper .orange-nav-left ul li.active {
                background-color: white;
                color: rgba(0,161,154,1);
                text-decoration: none; }
                body .orange-nav .orange-nav-wrapper .orange-nav-left ul li.active a {
                  background-color: white;
                  color: rgba(0,161,154,1);
                  text-decoration: none; }
        body .orange-nav .orange-nav-wrapper .orange-nav-right {
          display: none; }
        body .orange-nav .orange-nav-wrapper .loginpanel {
          color: black;
          background-color: white;
          margin-top: 10px;
          width: 250px;
          height: 130px;
          float: right;
          padding: 10px;
          position: absolute;
          z-index: 999; }
          body .orange-nav .orange-nav-wrapper .loginpanel input {
            outline: none;
            margin-left: 2%;
            margin-top: 4%;
            margin-bottom: 10px;
            width: 90%;
            background-color: white;
            color: #666666;
            padding: 5px;
            border: 1px solid rgba(0,161,154,1);
            height: 20px; }
          body .orange-nav .orange-nav-wrapper .loginpanel .forgot {
            color: #666666;
            margin-top: 5px;
            float: left;
            margin-left: 2%;
            font-size: 12px;
            cursor: pointer; }
            body .orange-nav .orange-nav-wrapper .loginpanel .forgot:hover {
              color: rgba(0,161,154,1);
              padding-bottom: 5px;
              border-bottom: 1px solid rgba(0,161,154,1); }
          body .orange-nav .orange-nav-wrapper .loginpanel .loginbtn {
            color: #666666;
            margin-top: 5px;
            float: right;
            margin-right: 2%;
            font-size: 12px;
            cursor: pointer; }
            body .orange-nav .orange-nav-wrapper .loginpanel .loginbtn:hover {
              color: rgba(0,161,154,1);
              padding-bottom: 5px;
              border-bottom: 1px solid rgba(0,161,154,1); }
    body .big-slider {
      width: 100%;
      height: 200px;
      position: relative;
      overflow: hidden; }
      body .big-slider .big-slider-images {
        z-index: -1;
        position: absolute;
        width: 100%;
        left: 50%;
        margin-left: -960px; }
        body .big-slider .big-slider-images .big-slider-images img {
          z-index: 999;
          padding: 15px;
          border: 1px solid #ccc;
          background-color: #eee;
          top: 0;
          left: 0;
          max-width: 100%; }
      body .big-slider .big-slider-inner-wrapper {
        z-index: 1;
        width: 90%;
        height: 100%;
        margin-left: auto;
        margin-right: auto; }
        body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-logo {
          float: left;
          margin-top: 40px; }
          body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-logo img {
            max-width: 180px; }
        body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search {
          float: right;
          width: 100px;
          height: 20px; }
          body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox {
            float: right;
            width: 200px;
            height: 35px;
            background-color: rgba(255, 255, 255, 0.4);
            margin-top: -40px; }
            body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox {
              width: 150px;
              height: 20px;
              margin-top: 7px;
              letter-spacing: 1px;
              color: white;
              font-size: 12px;
              margin-left: auto;
              margin-right: auto; }
              body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox input {
                background-color: transparent;
                border: 0px;
                color: white;
                width: 130px;
                height: 20px;
                outline: none; }
                body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox input::-webkit-input-placeholder {
                  color: white; }
                body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox input:-moz-placeholder {
                  color: white; }
                body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox input::-moz-placeholder {
                  color: white; }
                body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .inner-searchbox input:-ms-input-placeholder {
                  color: white; }
            body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .search-btn {
              width: 30px;
              float: right;
              margin-top: -20px;
              color: white;
              cursor: pointer; }
              body .big-slider .big-slider-inner-wrapper .big-slider-inner-wrapper-search .searchbox .search-btn i:hover {
                cursor: pointer;
                padding-bottom: 2px;
                border-bottom: 1px solid white; }
    body .small-slider {
      width: 100%;
      height: 200px;
      position: relative;
      overflow: hidden; }
      body .small-slider .small-slider-images {
        z-index: -1;
        position: absolute;
        width: 100%;
        left: 50%;
        margin-left: -960px; }
        body .small-slider .small-slider-images .small-slider-images img {
          z-index: 999;
          padding: 15px;
          border: 1px solid #ccc;
          background-color: #eee;
          top: 0;
          left: 0;
          max-width: 100%; }
      body .small-slider .small-slider-inner-wrapper {
        z-index: 1;
        width: 90%;
        height: 100%;
        margin-left: auto;
        margin-right: auto; }
        body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-logo {
          float: left;
          margin-top: 40px; }
          body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-logo img {
            max-width: 180px; }
        body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search {
          float: right;
          width: 100px;
          height: 20px;
          margin-top: 40px; }
          body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox {
            float: right;
            width: 200px;
            height: 35px;
            background-color: rgba(255, 255, 255, 0.4);
            margin-top: -80px; }
            body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox {
              width: 150px;
              height: 20px;
              margin-top: 7px;
              letter-spacing: 1px;
              color: white;
              font-size: 12px;
              margin-left: auto;
              margin-right: auto; }
              body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox input {
                background-color: transparent;
                border: 0px;
                color: white;
                width: 130px;
                height: 20px;
                outline: none; }
                body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox input::-webkit-input-placeholder {
                  color: white; }
                body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox input:-moz-placeholder {
                  color: white; }
                body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox input::-moz-placeholder {
                  color: white; }
                body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .inner-searchbox input:-ms-input-placeholder {
                  color: white; }
            body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .search-btn {
              width: 30px;
              float: right;
              margin-top: -20px;
              color: white;
              cursor: pointer; }
              body .small-slider .small-slider-inner-wrapper .small-slider-inner-wrapper-search .searchbox .search-btn i:hover {
                cursor: pointer;
                padding-bottom: 1px;
                border-bottom: 1px solid white; }
    body .orange-bar-under-slider {
      display: block;
      height: 55px;
      background-color: rgba(0,161,154,1); }
      body .orange-bar-under-slider .orange-bar-under-slider-inner-wrapper {
        width: 90%;
        margin-right: auto;
        text-align: left; }
        body .orange-bar-under-slider .orange-bar-under-slider-inner-wrapper .orange-bar-under-slider-inner-wrapper-text {
          font-size: 18px;
          color: white;
          padding-top: 15px;
          letter-spacing: 1px; }
    body .main-container {
      display: block;
      background-color: white; }
      body .main-container img {
        max-width: 700px; }
      body .main-container .main-container-inner-wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
        padding-bottom: 20px; }
        body .main-container .main-container-inner-wrapper .main-txt {
          width: auto;
          padding-left: 30px;
          margin-top: 50px;
          color: #666666;
          font-size: 13px;
          padding-bottom: 50px; }
        body .main-container .main-container-inner-wrapper h1 {
          font-size: 20px;
          color: rgba(0,161,154,1);
          padding-top: 30px;
          padding-bottom: 30px; }
        body .main-container .main-container-inner-wrapper p {
          padding-top: 30px;
          padding-bottom: 30px;
          color: #666666;
          font-size: 14px;
          letter-spacing: 0.5px; }
        body .main-container .main-container-inner-wrapper .feature-icons {
          width: 100%;
          margin-left: auto;
          margin-right: auto; }
          body .main-container .main-container-inner-wrapper .feature-icons .icon-container {
            width: 25%;
            float: left;
            text-align: center;
            font-size: 80px;
            color: rgba(0,161,154,1); }
            body .main-container .main-container-inner-wrapper .feature-icons .icon-container .feature-title {
              text-align: center;
              color: #666666;
              font-size: 15px; }
        body .main-container .main-container-inner-wrapper .subject-selection-nav {
          width: 90%;
          margin-left: auto;
          margin-right: auto; }
          body .main-container .main-container-inner-wrapper .subject-selection-nav ul {
            list-style: none;
            font-size: 12px;
            letter-spacing: 1px; }
            body .main-container .main-container-inner-wrapper .subject-selection-nav ul li {
              padding-right: 40px;
              display: inline;
              line-height: 50px;
              padding-bottom: 12px;
              white-space: pre; }
              body .main-container .main-container-inner-wrapper .subject-selection-nav ul li a {
                color: #666666;
                text-decoration: none;
                border-bottom: 1px solid transparent;
                transition: 0.5s ease;
                height: 25px;
                cursor: pointer; }
                body .main-container .main-container-inner-wrapper .subject-selection-nav ul li a:hover {
                  color: rgba(0,161,154,1);
                  border-bottom: 1px solid rgba(0,161,154,1); }
                body .main-container .main-container-inner-wrapper .subject-selection-nav ul li a.active {
                  color: #666666;
                  border-bottom: 1px solid rgba(0,161,154,1); }
        body .main-container .main-container-inner-wrapper .tall-orange-btn {
          background-color: rgba(0,161,154,1);
          color: white;
          padding: 5px;
          padding-top: 7px;
          padding-left: 15px;
          display: block;
          height: 25px;
          border: 1px solid rgba(0,161,154,1); }
          body .main-container .main-container-inner-wrapper .tall-orange-btn a {
            color: white;
            text-decoration: none; }
          body .main-container .main-container-inner-wrapper .tall-orange-btn:hover {
            background-color: white;
            border: 1px solid rgba(0,161,154,1);
            color: rgba(0,161,154,1);
            cursor: pointer; }
            body .main-container .main-container-inner-wrapper .tall-orange-btn:hover a {
              color: rgba(0,161,154,1);
              text-decoration: none; }
        body .main-container .main-container-inner-wrapper .topic-specific-feedback-form {
          display: block; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .texta {
            float: left;
            width: 45%;
            margin-right: 10px;
            background-color: white;
            color: #666666;
            border: 1px solid rgba(0,161,154,1);
            height: 20px;
            margin-bottom: 15px;
            padding: 5px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .textb {
            float: left;
            width: 10.5%;
            margin-right: 10px;
            background-color: white;
            color: #666666;
            border: 1px solid rgba(0,161,154,1);
            height: 20px;
            margin-bottom: 15px;
            padding: 5px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .textc {
            float: left;
            width: 14.1%;
            margin-right: 10px;
            background-color: white;
            color: #666666;
            border: 1px solid rgba(0,161,154,1);
            height: 20px;
            margin-bottom: 15px;
            padding: 5px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .textd {
            float: left;
            width: 31.3%;
            margin-right: 10px;
            background-color: white;
            color: #666666;
            border: 1px solid rgba(0,161,154,1);
            height: 20px;
            margin-bottom: 15px;
            padding: 5px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .checkbox {
            padding-top: 15px;
            padding-bottom: 15px;
            color: #666666;
            font-size: 15px;
            letter-spacing: 0.5px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .form-row-a {
            float: left;
            width: 46%;
            margin-right: 10px; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .form-row-b {
            float: left;
            width: 46%; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form select {
            width: 100%;
            height: 40px;
            border: 1px solid rgba(0,161,154,1);
            -webkit-appearance: none;
            -webkit-border-radius: 0px;
            border-radius: none !important;
            background-color: white;
            padding: 5px;
            color: #666666; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form textarea {
            width: 92%;
            height: 200px;
            border: 1px solid rgba(0,161,154,1);
            padding: 5px;
            color: #666666; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .submit {
            margin-top: 20px;
            height: 40px;
            background-color: rgba(0,161,154,1);
            color: white;
            padding: 5px;
            padding-top: 7px;
            padding-left: 15px;
            display: block;
            border: 1px solid rgba(0,161,154,1);
            width: 93.3%;
            text-align: left;
            font-family: 'FontAwesome';
            font-size: 14px;
            letter-spacing: 0.5px;
            margin-bottom: 30px; }
            body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .submit a {
              color: white;
              text-decoration: none; }
            body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .submit:hover {
              background-color: white;
              border: 1px solid rgba(0,161,154,1);
              color: rgba(0,161,154,1);
              cursor: pointer; }
              body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .submit:hover a {
                color: rgba(0,161,154,1);
                text-decoration: none; }
          body .main-container .main-container-inner-wrapper .topic-specific-feedback-form .form-row-n-spacer {
            width: 10px;
            height: 25px; }
        body .main-container .main-container-inner-wrapper .about-desc {
          width: 90%;
          margin-left: auto;
          margin-right: auto; }
      body .main-container .main-container-inner-orange-nav {
        display: block;
        background-color: rgba(0,161,154,1);
        height: 55px; }
        body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content {
          width: 90%;
          margin-left: auto;
          margin-right: auto; }
          body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul {
            list-style: none; }
            body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li {
              display: inline;
              float: left;
              padding: 4px;
              color: white;
              padding-right: 20px;
              padding-left: 20px;
              cursor: pointer; }
              body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li a {
                color: white;
                text-decoration: none; }
              body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li .la {
                font-size: 20px; }
              body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li .lb {
                font-size: 13px; }
              body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li:hover {
                background-color: white;
                color: rgba(0,161,154,1); }
                body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li:hover a {
                  color: rgba(0,161,154,1); }
              body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li.active {
                background-color: white;
                color: rgba(0,161,154,1); }
                body .main-container .main-container-inner-orange-nav .main-container-inner-orange-nav-content ul li.active a {
                  color: rgba(0,161,154,1); }
      body .main-container .main-container-inner-wrapper-cont {
        width: 90%;
        margin-left: auto;
        margin-right: auto;
        padding-top: 20px;
        padding-bottom: 20px; }
        body .main-container .main-container-inner-wrapper-cont h1 {
          font-size: 25px;
          padding-top: 30px;
          padding-bottom: 30px;
          color: rgba(0,161,154,1); }
        body .main-container .main-container-inner-wrapper-cont h2 {
          font-size: 20px;
          padding-top: 30px;
          padding-bottom: 30px;
          color: rgba(0,161,154,1); }
        body .main-container .main-container-inner-wrapper-cont h3 {
          font-size: 15px;
          padding-top: 30px;
          padding-bottom: 30px;
          color: rgba(0,161,154,1); }
        body .main-container .main-container-inner-wrapper-cont p {
          font-size: 14px;
          color: #666666;
          letter-spacing: 0.5px; }
        body .main-container .main-container-inner-wrapper-cont ul {
          padding-left: 20px;
          list-style: none; }
          body .main-container .main-container-inner-wrapper-cont ul li {
            color: #666666;
            font-size: 13px;
            letter-spacing: 0.5px;
            margin-bottom: 20px; }
            body .main-container .main-container-inner-wrapper-cont ul li:before {
              font-family: 'FontAwesome';
              content: '\f07c';
              margin: 0 5px 0 -15px;
              color: rgba(0,161,154,1); }
        body .main-container .main-container-inner-wrapper-cont .input-comment {
          background: transparent;
          border: 1px solid rgba(0,161,154,1);
          width: 500px;
          height: 100px;
          padding: 20px;
          outline: none;
          color: #666666;
          float: left;
          margin-bottom: 30px; }
        body .main-container .main-container-inner-wrapper-cont .input-submit {
          border: 1px solid rgba(0,161,154,1);
          background-color: rgba(0,161,154,1);
          width: 70px;
          height: 40px;
          float: left;
          margin-left: 10px;
          color: white;
          margin-top: 102px; }
          body .main-container .main-container-inner-wrapper-cont .input-submit:hover {
            color: rgba(0,161,154,1);
            background-color: white;
            cursor: pointer; }
      body .main-container .category-all {
        padding-bottom: 20px; }
        body .main-container .category-all .category {
          padding-top: 40px;
          padding-bottom: 40px; }
          body .main-container .category-all .category .category-bg {
            width: 100%;
            height: 50px;
            display: block;
            background-color: rgba(0,161,154,1); }
            body .main-container .category-all .category .category-bg .category-section-a {
              width: 460px;
              height: 50px;
              float: right;
              color: white;
              text-align: left;
              padding-top: 15px; }
              body .main-container .category-all .category .category-bg .category-section-a .category-title:before {
                font-family: 'FontAwesome';
                content: '\f096';
                color: white;
                padding-right: 5px; }
            body .main-container .category-all .category .category-bg .category-red {
              background-color: #d00c0c;
              float: left;
              width: 800px;
              height: 50px; }
            body .main-container .category-all .category .category-bg .category-purple {
              background-color: #755f8b;
              float: left;
              width: 800px;
              height: 50px; }
            body .main-container .category-all .category .category-bg .category-green {
              background-color: #87a157;
              float: left;
              width: 800px;
              height: 50px; }
            body .main-container .category-all .category .category-bg .category-wrapper {
              display: block;
              margin-left: auto;
              margin-right: auto; }
            body .main-container .category-all .category .category-bg .category-sep {
              display: none; }
          body .main-container .category-all .category .category-content {
            width: 95%;
            margin-left: auto;
            margin-right: auto; }
          body .main-container .category-all .category ul {
            padding-top: 20px;
            padding-bottom: 20px;
            list-style: none; }
            body .main-container .category-all .category ul li {
              padding-right: 40px;
              display: inline;
              line-height: 50px;
              padding-bottom: 12px;
              white-space: pre;
              font-size: 13px;
              color: #666666; }
              body .main-container .category-all .category ul li.cat-a:before {
                color: #d00c0c;
                font-family: FontAwesome;
                font-size: 13px;
                padding-right: 5px;
                content: '\f054'; }
              body .main-container .category-all .category ul li.cat-a a {
                color: #666666;
                text-decoration: none;
                border-bottom: 1px solid transparent;
                transition: 0.5s ease;
                height: 25px;
                cursor: pointer; }
                body .main-container .category-all .category ul li.cat-a a:hover {
                  color: #d00c0c;
                  border-bottom: 1px solid #d00c0c; }
                body .main-container .category-all .category ul li.cat-a a.active {
                  color: #d00c0c;
                  border-bottom: 1px solid #d00c0c; }
              body .main-container .category-all .category ul li.cat-b:before {
                color: #755f8b;
                font-family: FontAwesome;
                font-size: 13px;
                padding-right: 5px;
                content: '\f054'; }
              body .main-container .category-all .category ul li.cat-b a {
                color: #666666;
                text-decoration: none;
                border-bottom: 1px solid transparent;
                transition: 0.5s ease;
                height: 25px;
                cursor: pointer; }
                body .main-container .category-all .category ul li.cat-b a:hover {
                  color: #755f8b;
                  border-bottom: 1px solid #755f8b; }
                body .main-container .category-all .category ul li.cat-b a.active {
                  color: #755f8b;
                  border-bottom: 1px solid #755f8b; }
              body .main-container .category-all .category ul li.cat-c:before {
                color: #87a157;
                font-family: FontAwesome;
                font-size: 13px;
                padding-right: 5px;
                content: '\f054'; }
              body .main-container .category-all .category ul li.cat-c a {
                color: #666666;
                text-decoration: none;
                border-bottom: 1px solid transparent;
                transition: 0.5s ease;
                height: 25px;
                cursor: pointer; }
                body .main-container .category-all .category ul li.cat-c a:hover {
                  color: #87a157;
                  border-bottom: 1px solid #87a157; }
                body .main-container .category-all .category ul li.cat-c a.active {
                  color: #87a157;
                  border-bottom: 1px solid #87a157; }
    body .footer {
      height: 460px;
      background-image: url("footerpattern.png");
      display: block; }
      body .footer .footer-top {
        display: block; }
        body .footer .footer-top .footer-top-wrapper {
          width: 90%;
          margin-left: auto;
          margin-right: auto; }
          body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta {
            display: block;
            color: #cdcccc; }
            body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t {
              letter-spacing: 1px;
              padding-top: 20px;
              width: 20%;
              height: 200px;
              margin-right: 7%;
              float: left; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul {
                list-style: none; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul a {
                  color: #cdcccc;
                  text-decoration: none; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul a:hover {
                    color: white; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul li {
                  font-size: 13px;
                  padding-top: 5px; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul li ul {
                    padding-top: 10px;
                    padding-left: 10px; }
                    body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t ul li ul li:before {
                      color: rgba(0,161,154,1);
                      font-family: FontAwesome;
                      font-size: 10px;
                      content: '\f054'; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t h1 {
                margin-top: 20px;
                color: rgba(0,161,154,1);
                text-align: left;
                font-size: 20px;
                padding-bottom: 10px; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t .footer-logo {
                width: 154px;
                height: 54px;
                margin-left: auto;
                margin-right: auto;
                margin-top: 20px; }
            body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t {
              letter-spacing: 1px;
              padding-top: 20px;
              width: 19%;
              height: 200px;
              float: left;
              text-align: left; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul {
                list-style: none; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul a {
                  color: #cdcccc;
                  text-decoration: none; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul a:hover {
                    color: white; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul li {
                  font-size: 13px;
                  padding-top: 5px; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul li ul {
                    padding-left: 5px; }
                    body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t ul li ul li:before {
                      font-family: FontAwesome;
                      font-size: 10px;
                      content: '\f054'; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-pta .row-t-t h1 {
                margin-top: 20px;
                color: rgba(0,161,154,1);
                text-align: left;
                font-size: 20px;
                padding-bottom: 10px; }
          body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb {
            margin-left: auto;
            margin-right: auto;
            padding-top: 10px;
            display: block;
            color: #cdcccc; }
            body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b {
              width: 20%;
              height: 140px;
              float: left;
              margin-right: 52px;
              padding-bottom: 30px; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul {
                list-style: none; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul a {
                  color: #cdcccc;
                  text-decoration: none; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul a:hover {
                    color: white; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul li {
                  font-size: 25px;
                  padding-top: 5px; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul li ul {
                    padding-left: 5px; }
                    body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b ul li ul li:before {
                      font-family: FontAwesome;
                      font-size: 10px;
                      content: '\f054'; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b h1 {
                margin-top: 20px;
                color: rgba(0,161,154,1);
                text-align: left;
                font-size: 20px;
                padding-bottom: 10px; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper {
                margin-top: 20px;
                padding-left: 0px;
                width: 120px;
                float: left; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper a {
                  color: #cdcccc; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper .bttop-btn {
                  float: left;
                  float: left;
                  width: 50px;
                  height: 50px;
                  background-color: #666666; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper .bttop-btn:hover {
                    background-color: white;
                    cursor: pointer;
                    color: #222222; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper .bttop-btn .bttop-icn {
                    width: 25px;
                    height: 25px;
                    margin-left: auto;
                    margin-right: auto; }
                    body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper .bttop-btn .bttop-icn i {
                      margin-top: 10px;
                      font-size: 25px;
                      text-align: center; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b .bttop-wrapper .bttop-btn .bttop-txt {
                    float: left; }
              body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback {
                display: block; }
                body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback .tablet-feedbackbtn {
                  margin-top: 10px;
                  z-index: 999;
                  width: 120px;
                  height: 40px;
                  float: left;
                  background-color: rgba(0,161,154,1);
                  top: 600px;
                  left: -56px;
                  border: 1px solid rgba(0,161,154,1);
                  cursor: pointer;
                  color: white; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback .tablet-feedbackbtn a {
                    color: white;
                    text-decoration: none; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback .tablet-feedbackbtn:hover {
                    background-color: #666666;
                    border: 1px solid #666666;
                    color: white; }
                    body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback .tablet-feedbackbtn:hover a {
                      color: white;
                      text-decoration: none; }
                  body .footer .footer-top .footer-top-wrapper .footer-top-wrapper-ptb .row-b.tablet-feedback .tablet-feedbackbtn .tablet-feedbacktxt {
                    margin-top: 8px;
                    font-size: 18px;
                    margin-left: 23px; }
      body .footer .footer-bottom {
        width: 100%;
        height: 100px;
        background-color: #222222; }
        body .footer .footer-bottom .footer-bottom-wrapper {
          width: 90%;
          margin-left: auto;
          margin-right: auto; }
          body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-first {
            margin-top: 30px;
            margin-bottom: 30px;
            float: left;
            margin-right: 2%; }
          body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second {
            width: 65%;
            float: left;
            margin-left: 10px; }
            body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul {
              margin-top: 50px;
              list-style: none;
              text-transform: uppercase;
              font-size: 13px; }
              body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul a {
                color: #cdcccc;
                text-decoration: none; }
                body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul a:hover {
                  color: white; }
              body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul i {
                color: rgba(0,161,154,1); }
                body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul i:hover {
                  color: white; }
              body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul li {
                display: inline;
                color: #cdcccc; }
                body .footer .footer-bottom .footer-bottom-wrapper .footer-bottom-wrapper-second ul li.sep {
                  margin-left: 1%;
                  margin-right: 1%;
                  color: white; }
    body .tab-navigation {
      background-color: transparent;
      margin-top: -41px; }
      body .tab-navigation .tab-navigation-wrapper {
        width: 100%;
        margin-left: auto;
        margin-right: auto;
        z-index: 9999;
        position: relative;
        margin-bottom: 20px; }
        body .tab-navigation .tab-navigation-wrapper ul {
          list-style: none; }
          body .tab-navigation .tab-navigation-wrapper ul li {
            padding-right: 1.4%;
            padding-left: 1.4%;
            display: inline;
            padding-top: 10px;
            padding-bottom: 20px;
            color: white;
            cursor: pointer; }
            body .tab-navigation .tab-navigation-wrapper ul li a {
              color: white;
              text-decoration: none; }
            body .tab-navigation .tab-navigation-wrapper ul li.active {
              background-color: white;
              color: rgba(0,161,154,1); }
              body .tab-navigation .tab-navigation-wrapper ul li.active a {
                color: rgba(0,161,154,1);
                text-decoration: none; }
            body .tab-navigation .tab-navigation-wrapper ul li:hover {
              background-color: white;
              color: rgba(0,161,154,1); }
              body .tab-navigation .tab-navigation-wrapper ul li:hover a {
                color: rgba(0,161,154,1);
                text-decoration: none; }

  .orange-nav-mob {
    display: none; }

  .newsevents {
    display: none; } }
@media only screen and (min-width: 641px) {
  .bttop-wrapper-s {
    display: none; }

  .mini-mob-logo {
    display: none; } }
